{
  "name": "template",
  "version": "1.0.0",
  "description": "Typescript TDD tutorial",
  "main": "index.js",
  "directories": {},
  "scripts": {
    "test1": "mocha --opts ./config/mocha.opts ./test/fizzbuzz.spec.ts",
    "test2": "mocha --opts ./config/mocha.opts ./test/beforeEach.spec.ts",
    "test3": "mocha --opts ./config/mocha.opts ./test/*.state.spec.ts",
    "test4": "mocha --opts ./config/mocha.opts ./test/weightCalculator.spec.ts",
    "start": "npx ts-node src/index.ts"
  },
  "keywords": [],
  "author": "kirinnee",
  "license": "MIT",
  "dependencies": {
    "@types/chai": "^4.1.7",
    "@types/mocha": "^5.2.7",
    "chai": "^4.2.0",
    "mocha": "^6.1.4",
    "moq.ts": "^3.0.0",
    "ts-node": "^8.3.0",
    "typescript": "^3.5.3"
  },
  "devDependencies": {
    "@types/node": "^12.6.2"
  }
}
